# Generated by Django 3.0.5 on 2021-07-05 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, unique=True)),
                ('description', models.TextField(max_length=100, unique=True)),
                ('quantity', models.PositiveIntegerField()),
                ('unit_price', models.FloatField()),
                ('stock_level', models.PositiveIntegerField()),
                ('created_by_id', models.PositiveIntegerField(default='1')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
            ],
        ),
    ]
